	<?php
 include("config/koneksi2.php");
   function data_clean($str)
    {
        return str_replace(' ','_',$str);
    }
 $all_brand=mysql_query("SELECT distinct brand FROM bs_stok WHERE tipe = 'BIKE' GROUP BY brand");
while ($new_brand=mysql_fetch_array($all_brand))
								{
                                    if(isset($_GET['brand'])) :
                                        if(in_array(data_clean($new_brand['brand']),$_GET['brand'])) : 
                                            $check='checked="checked"';
                                        else : $check="";
                                        endif;
                                    endif;
									$json[] = array(   
									'brand' => $new_brand['brand'],
									);
                             
                               }
							   echo json_encode($json);
 ?>